:Liste de types de variables 
:Type,Example,Signification
:real
\real{x=random(-5..5)}
\x is a random real number between -5 and 5
:complex
\complex{z=(1+2*i)^3}
\z is the complex number z=(1+2*i)^3
:text
\text{a=1 2  3}
\a is the text without any transformation
:integer
\integer{n=3*exp(\a)}
\n is the nearest integer from 3*e<sup>\a</sup>
:rational
\rational{x=2*5/6}
\x is the (exact) rational number 5/3
:function
\function{f=2*x^2}
the function 2 x^2
:matrix
\matrix{m=1,2,3<br/>4,5,6<br/>7,8,9}
\m is the matrix with 3 lines et 3 rows.
